apt-dater 0.8.4-3 source package in Debian

Changelog

apt-dater (0.8.4-3) unstable; urgency=high
  * Merge 0.8.4-2~bpo50+1 changelog.  * Add patch 02-dist-upgrade-for-update.diff, which fixes an issue with    displaying ABI incompatible updates, like the last bind9 security update.    Closes: #611088 -- Patrick Matthäi <email address hidden>  Tue, 25 Jan 2011 18:22:29 +0100

Upload details

Uploaded by:
Patrick Matthäi on 2011-01-26
Uploaded to:
Sid
Original maintainer:
Patrick Matthäi
Architectures:
any
Section:
admin
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
apt-dater_0.8.4-3.dsc 1.7 KiB 956980168d125cd9f956c51806b2bd784a4e44f0a0fcbcc64e369ca7a1611b24
apt-dater_0.8.4.orig.tar.gz 269.6 KiB 68e3b86506b521d76333bc87ee19b7b990c2dac1e88108fe5373a06b559d09b9
apt-dater_0.8.4-3.debian.tar.gz 12.0 KiB 220a3acfb07f5900722ec289355c76832a859795412b2e8b95b798525cb52911

No changes file available.

Binary packages built by this source